Bug 1069125 - (6.x) Upgrade JBossWeb from 7.3.0.Final-redhat-2 to 7.3.1.Final
Summary: (6.x) Upgrade JBossWeb from 7.3.0.Final-redhat-2 to 7.3.1.Final
Keywords:
Status: CLOSED DUPLICATE of bug 1062298
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: EAP 6.3.0
Assignee: Permaine Cheung
QA Contact: Radim Hatlapatka
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-24 09:33 UTC by Chao Wang
Modified: 2014-06-29 22:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1062298
Environment:
Last Closed: 2014-03-18 08:29:04 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1062298 None None None Never

Internal Links: 1062298

Description Chao Wang 2014-02-24 09:33:55 UTC
upgrade jbossweb to include fix r2315 in 7.3 for 6.2.x, I described to 7.3.1.Final for target release 6.2.3, feel free to change them if they're incorrect.


Note You need to log in before you can comment on or make changes to this bug.